.jnpageold .wip_title {
    font-size: 40px;
}
.jnpageold .wip_time {
    font-size: 32px;
}
.jnpageold .wip_share {
    margin-top: 30px;
    font-size: 32px;
}
.jnpageold .wip_content p span,.jnpageold .wip_content p ,.jnpageold .wip_content{
    font-size: 32px !important;
}
.jnpageold .wip_content .wip_main table td{
    font-size: 32px !important;
}